body { font-family:Geneva, sans-serif !important;}
img {
	max-width:auto !important;
}
#loginfloat {
	behavior:url(/include/PIE.htc);
}
#hero-scrollable {
	behavior:url(/include/PIE.htc);
}
#hero-paging span {
	behavior:url(/include/PIE.htc);
}
.hero {
	behavior:url(/include/PIE.htc);
}
#home-zone-3 .widget, #home-zone-4 .widget {
	behavior:url(/include/PIE.htc);
}
.staff-info img {
	behavior:url(/include/PIE.htc);
}
#zone-1 .tmj-issue img {
	behavior:url(/include/PIE.htc);
}
.tmj-rates {
	behavior:url(/include/PIE.htc);
}
.media-kit, .back-issues {
	behavior:url(/include/PIE.htc);
}
#map-thumbs {
	behavior:url(/include/PIE.htc);
}
.contact-box {
	behavior:url(/include/PIE.htc);
}
.training-box {
	behavior:url(/include/PIE.htc);
}
#training-search form {
	behavior:url(/include/PIE.htc);
}
#mini-calendar {
	behavior:url(/include/PIE.htc);
}
#footer-pages {
	behavior:url(/include/PIE.htc);
}